TWCLOCK(1)

NAME
twclock - a world clock and automatic ID for amateur radio operators

SYNOPSIS
twclock

DESCRIPTION

twclock is a world clock and automatic ID alarm for ham radio operators. All of its options can be accessed from a pop up menu. A right mouse click will display the menu.

See the Help button on the pop up menu for a complete description of all the features.

SEE ALSO
More information about twclock is available on its website, http://wa0eir.ham.org

BUGS
Please send bug reports to: wa0eir@mchsi.com

AUTHOR
twclock was written by Ted Williams, WA0EIR.